uuid: 6dabf3cc-bdde-465c-bfa0-e80ab93d76f8
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
_core:
  default_config_hash: AzedxX2bHDWfFfm9--0MZaHorqbzagjOkxQw291hWrI
id: node.landing_page.created
field_name: created
entity_type: node
bundle: landing_page
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
